Subject: [IGSMAIL-1646] Moblas 5 (yar1) Receiver breakdown
From: Author: Dave Stowers
Date: Wed, 16 Jul 1997 11:57:46 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul 16 11:57:46 PDT 1997      Message Number 1646
******************************************************************************

Author: Author: Dave Stowers
Subject: Moblas 5 (yar1) Receiver breakdown

Dear colleagues,

The receiver at Moblas (yar1) has failed. The receiver is being replaced
and a new antenna mount (different antenna required) is in transit.

Regards.

-----------------------------------------------------------------------
Dave Stowers, JPL, GPS Networks and Ionospheric Systems Development
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]